Subject: Re: Chat ID: QNK1FDK0KM
From: Ashwinee Latchayya <[email-masked]>
To: Yassin Alkassar <[email-masked]>
Date: Mon, 18 Jan 2021 04:23:10 -0700 (MST)

Hi Yassin, 

No need to submit. More like a spam here. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Yassin Alkassar" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, January 16, 2021 10:36:21 PM 
Subject: Chat ID: QNK1FDK0KM 

Respected Ash, 

Chat ID: QNK1FDK0KM 

One customer ask me "Show me how to drive". I asked are you interested in doing test drive. The customer said yes. I took all the details. Also the customer did not confirm the car model and she said the New model. AT the end of chat she said that she is house maid and she said " I need some money to finish my house" 

I feel the customer is spam or not serious. 

Please see the chat and inform me. 

I have not submitted the chat form. 

Do I need to submit the chat form or no? 

Regards, 
YK